DRM_GEM_DUMB_DESTROY(9)

NAME
drm_gem_dumb_destroy - dumb fb callback helper for gem based drivers

SYNOPSIS

int drm_gem_dumb_destroy(struct drm_file * file, struct drm_device * dev, uint32_t handle);

ARGUMENTS

file
    drm file-private structure to remove the dumb handle from

dev
    corresponding drm_device

handle
    the dumb handle to remove

DESCRIPTION

This implements the ->dumb_destroy kms driver callback for drivers which use gem to manage their backing storage.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT